libqt3support4-perl 4:4.14.1-0ubuntu8 (arm64 binary) in ubuntu zesty

 This package contains perl bindings for the Qt 3 compatibility library.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libqt4-qt3support package.
 .
 This Package is part of the PerlQt module.

Details

Package version:
4:4.14.1-0ubuntu8
Source:
perlqt 4:4.14.1-0ubuntu8 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional